 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/27379686-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 476px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  width: 296px;
  margin: 113px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 4.5rem;
  letter-spacing: -1px;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: -1px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 550px;
  margin: 20px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 16px 56px 18px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 29px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 46px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 14px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1005px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  width: 619px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  width: 738px;
  letter-spacing: -1px;
  margin: 19px auto 0;
}

.u-section-2 .u-list-1 {
  width: 807px;
  margin: 29px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  min-height: 672px;
  grid-gap: 30px 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 84px;
  height: 84px;
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: -1px;
  margin: 21px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 1px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 84px;
  height: 84px;
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: -1px;
  margin: 21px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 19px 1px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 84px;
  height: 84px;
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: -1px;
  margin: 21px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 19px 1px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-icon-4 {
  width: 84px;
  height: 84px;
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: -1px;
  margin: 21px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 19px 1px 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 29px auto 60px;
  padding: 15px 61px 17px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 61px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 11px;
  min-height: 40px;
  margin-top: 11px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 62px;
  }

  .u-section-3 .u-custom-html-1 {
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 125px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 463px;
}

.u-section-4 .u-group-1 {
  width: 524px;
  min-height: 424px;
  margin: 17px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: -1px;
  margin: 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  margin: 28px 0 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  width: 548px;
  margin: -372px 0 0 auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  grid-gap: 0px;
}

.u-section-4 .u-container-layout-2 {
  padding: 16px 20px 5px;
}

.u-section-4 .u-image-1 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 16px 20px 5px;
}

.u-section-4 .u-image-2 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 16px 20px 6px;
}

.u-section-4 .u-image-3 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 16px 20px 6px;
}

.u-section-4 .u-image-4 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-4 .u-group-1 {
    width: 447px;
    min-height: 475px;
    margin-top: 7px;
  }

  .u-section-4 .u-list-1 {
    width: 500px;
    margin-top: -319px;
    margin-bottom: 97px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-gap: 0px 0px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-list-1 {
    width: 389px;
    margin-top: -238px;
    margin-right: auto;
    margin-bottom: 45px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 577px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0 0 4px;
  }

  .u-section-4 .u-image-1 {
    width: 344px;
    height: 109px;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0 0 4px;
  }

  .u-section-4 .u-image-2 {
    width: 344px;
    height: 109px;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0 0 4px;
  }

  .u-section-4 .u-image-3 {
    width: 344px;
    height: 109px;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 0 0 4px;
  }

  .u-section-4 .u-image-4 {
    width: 344px;
    height: 109px;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -185px;
    margin-bottom: 34px;
  }

  .u-section-4 .u-image-1 {
    height: 112px;
    width: 1454px;
    margin-left: -532px;
    margin-right: -532px;
  }

  .u-section-4 .u-image-2 {
    height: 112px;
    width: 1454px;
    margin-left: -532px;
    margin-right: -532px;
  }

  .u-section-4 .u-image-3 {
    height: 112px;
    width: 1454px;
    margin-left: -532px;
    margin-right: -532px;
  }

  .u-section-4 .u-image-4 {
    height: 112px;
    width: 1454px;
    margin-left: -532px;
    margin-right: -532px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-4 .u-group-1 {
    min-height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-list-1 {
    margin-top: -13px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 83px;
    width: 1085px;
    margin-left: -373px;
    margin-right: -373px;
  }

  .u-section-4 .u-image-2 {
    height: 83px;
    width: 1085px;
    margin-left: -373px;
    margin-right: -373px;
  }

  .u-section-4 .u-image-3 {
    height: 83px;
    width: 1085px;
    margin-left: -373px;
    margin-right: -373px;
  }

  .u-section-4 .u-image-4 {
    height: 83px;
    width: 1085px;
    margin-left: -373px;
    margin-right: -373px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 660px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  width: 798px;
  letter-spacing: -1px;
  margin: 72px auto 0;
}

.u-section-5 .u-slider-1 {
  min-height: 466px;
  width: 471px;
  margin: 26px auto 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 35px;
}

.u-section-5 .u-carousel-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 70px;
}

.u-section-5 .u-text-2 {
  font-size: 1.0625rem;
  margin: 25px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  width: 191px;
  margin: 25px auto 0;
}

.u-section-5 .u-carousel-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 70px;
}

.u-section-5 .u-text-4 {
  font-size: 1.0625rem;
  margin: 24px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  width: 191px;
  margin: 24px auto 0;
}

.u-section-5 .u-carousel-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 70px;
}

.u-section-5 .u-text-6 {
  font-size: 1.0625rem;
  margin: 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  width: 191px;
  margin: 11px auto 0;
}

.u-section-5 .u-carousel-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 70px;
}

.u-section-5 .u-text-8 {
  font-size: 1.0625rem;
  margin: 24px 0 0;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  width: 191px;
  margin: 24px auto 0;
}

.u-section-5 .u-carousel-item-5 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 70px;
}

.u-section-5 .u-text-10 {
  font-size: 1.0625rem;
  margin: 24px 0 0;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  width: 191px;
  margin: 24px auto 0;
}

.u-section-5 .u-carousel-item-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 70px;
}

.u-section-5 .u-text-12 {
  font-size: 1.0625rem;
  margin: 0;
}

.u-section-5 .u-text-13 {
  font-weight: 700;
  width: 191px;
  margin: 12px auto 0;
}

.u-section-5 .u-carousel-item-7 {
  background-image: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 70px;
}

.u-section-5 .u-text-14 {
  font-size: 1.0625rem;
  margin: 0;
}

.u-section-5 .u-text-15 {
  font-weight: 700;
  width: 191px;
  margin: 12px auto 0;
}

.u-section-5 .u-carousel-item-8 {
  background-image: none;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px 70px;
}

.u-section-5 .u-text-16 {
  font-size: 1.0625rem;
  margin: 0;
}

.u-section-5 .u-text-17 {
  font-weight: 700;
  width: 191px;
  margin: 0 auto;
}

.u-section-5 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: 0;
  position: absolute;
  right: auto;
  background-image: none;
}

.u-section-5 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  right: 0;
  background-image: none;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 26px auto 27px;
  padding: 15px 61px 17px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-slider-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 530px;
    width: 340px;
  }

  .u-section-5 .u-carousel-indicators-1 {
    bottom: 21px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-left: 5px;
    margin-right: 5px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 280px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1020px;
  margin: 21px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 248px;
}

.u-section-6 .u-container-layout-1 {
  padding: 17px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  letter-spacing: -1px;
  font-size: 2.5rem;
  margin: 10px auto 0 5px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: -1px;
  text-transform: uppercase;
  font-weight: normal;
  margin: -36px 0 0 401px;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: -1px;
  text-transform: uppercase;
  margin: 19px 0 0 386px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  letter-spacing: -1px;
  text-transform: uppercase;
  margin: 25px 0 0 341px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 248px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 13px;
}

.u-section-6 .u-text-5 {
  letter-spacing: 0px;
  font-size: 1.375rem;
  font-weight: normal;
  margin: 6px 23px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.375rem;
  font-weight: 700;
  background-image: none;
  letter-spacing: 1px;
  margin: 21px 183px 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.375rem;
  letter-spacing: 0px;
  margin: 21px 225px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    margin-left: 361px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 346px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 286px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 42px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 143px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-right: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0 0 17px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 25px;
    margin-left: 10px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 17px;
    margin-left: 267px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 17px;
    margin-left: 253px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 212px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 33px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 10px;
    margin-right: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 86px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 10px;
    margin-right: 309px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -4504px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
    margin-right: 196px;
    margin-left: 33px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 71px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 23px;
    margin-right: 119px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -5885px;
    margin-right: 0;
    margin-left: 84px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 29px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 151px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }
}